Bug 618938 - update fails when using systemd
Summary: update fails when using systemd
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-setup-keyboard   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Adel Gadllah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-28 05:58 UTC by ritz
Modified: 2010-09-11 03:37 UTC (History)
2 users (show)

Fixed In Version: system-setup-keyboard-0.8.6-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-11 03:37:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ritz 2010-07-28 05:58:38 UTC
$ rpm -q system-setup-keyboard  --requires|grep upst
upstart

"yum update system-setup-keyboard" will fail

Comment 1 Fedora Update System 2010-08-28 09:14:39 UTC
system-setup-keyboard-0.8.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/system-setup-keyboard-0.8.6-1.fc14

Comment 2 Fedora Update System 2010-08-30 19:40:06 UTC
system-setup-keyboard-0.8.6-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update system-setup-keyboard'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/system-setup-keyboard-0.8.6-1.fc14

Comment 3 Fedora Update System 2010-09-11 03:37:48 UTC
system-setup-keyboard-0.8.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.